/* °øÅë */
div.subt {border-bottom:1px solid #ebebeb;}
div.subt>div {text-align:center; width:990px; height:328px; margin:0 auto; position:relative;}
div.subt>div h3 {padding:125px 0 15px 0; }
div.subt>div>p {font-size:20px; color:#232323;}
div.subt>div>ul {text-align:left;}

ul.nt>li, ul.nb>li {float:left;}
ul.nt>li>a, ul.nb>li>a {display:block; width:160px; height:38px; border:1px solid #ebebeb; margin-right:1px; font-size:13px; color:#232323; line-height:38px; text-indent:12px; background:white;
							background:url(../image/arrow.png) no-repeat 136px 15px; }
ul.nt1c, ul.nb1c, ul.nb2c, ul.nb3c {display:none; position:absolute; z-index:9999}
ul.nt1c li a, ul.nb1c li a, ul.nb2c li a {display:block; width:160px; height:38px; border:1px solid #ebebeb; font-size:13px; color:#232323; line-height:38px; text-indent:12px; margin-top:-1px; background:white;}
ul.nt1c li a:hover, ul.nb1c li a:hover, ul.nb2c li a:hover, ul.nb3c li a:hover {font-family:'ngb';}


ul.nb>.nb3>a {display:block; width:240px; height:38px; border:1px solid #ebebeb; margin-right:1px; font-size:13px; color:#232323; line-height:38px; text-indent:12px; background:white;
							background:url(../image/arrow.png) no-repeat 200px 15px; }


ul.nb3c li a {display:block; width:240px; height:38px; border:1px solid #ebebeb; font-size:13px; color:#232323; line-height:38px; text-indent:12px; margin-top:-1px; background:white;}


ul.nt {position:absolute; top:-1px; left:0px;}
ul.nb {position:absolute; left:0px; bottom:-1px;}

ul.nt>li.home a {width:88px; background:url(../image/home.png) no-repeat 10px 12px; text-indent:35px;}
ul.nb>li.all a {width:88px; background:#d5c394 url(../image/all.png) no-repeat 10px 12px; text-indent:35px;}

div.subc {width:990px; margin:0 auto;}
div.subc div.main {background:none;}

div.sublw {background:url(../image/sublw_bg.png); position:absolute; top:0px; left:0px; display:none;  z-index:999; width:100%; min-height:999999999px; height:999999999px; }
div.subl {width:990px; margin:0 auto; background:white;}

div.sublt {overflow:hidden; background:url(../image/list_bg.png) repeat-y; position:fixed; width:990px; top:0px; min-height:100%; max-height:100%;background-color:#fff; height:100%;}
div.sublt p {float:left; cursor:pointer;}
div.sublt ul{float:right;}
div.sublt ul li{float:left; cursor:pointer;}

div.sublc {padding-top:0px; background-color:#fff;}
div.sublc>div {width:990px; margin:80px auto 0px auto;}
div.sublc>div h4 {font-size:22px; color:#232323; font-family:'ngb'; margin-bottom:30px;}
div.sublc>div p {font-size:13px; color:#999; line-height:25px;}
div.sublc>img {padding-bottom:30px;}

div.subc img.subcon {padding:60px 0;}


/* Æ÷Æ®Æú¸®¿À 
#portfolioSlide {width:640px;height:460px;position:relative;margin:0 auto;}
#portfolioSlide .slidesjs-pagination{position:absolute;top:20px;right:20px;z-index:90;}
*/

.slidesjs-navigation {position:absolute;z-index:999;}
.slidesjs-previous {top:50%;left:5px;background:url("../image/main_roll_prev.png") no-repeat;width:30px;height:60px;}
.slidesjs-next {top:50%;right:5px;background:url("../image/main_roll_next.png") no-repeat;width:30px;height:60px;}

.slidesjs-pagination{position:absolute;top:110px;right:20px;z-index:90;}
.slidesjs-pagination li{float:left;position:relative;}
.slidesjs-pagination li a{text-indent:-999em;display:block;width:15px;height:16px;margin-right:3px;background:url("../image/main_roll_num.png") 0 1px no-repeat;}
.slidesjs-pagination li a.active{background:url("../image/main_roll_num_ov.png") no-repeat;height:16px;}
div.sejong_alim .slidesjs-pagination {top:20px;z-index:9999;right:0;}
div.sejong_alim .slidesjs-pagination li a{text-indent:-999em;display:block;width:11px;height:11px;margin-right:3px;background:url("../image/alim_circle.png") no-repeat;}
div.sejong_alim .slidesjs-pagination li a.active{background:url("../image/alim_circle_on.png") no-repeat;height:11px;}